A:link {
	background: transparent;
	color: #ffcc66;
	text-decoration: none;
	font-weight:bold;
}
A:visited {
	background: transparent;
	color: #ffcc66;
	text-decoration: none;
	font-weight:bold;
}

A:hover {
	background: transparent;
	color: #000099;
	text-decoration: none;
	font-weight:bold;
}


BODY {
	margin:.1in .1in .1in;
	background-color: #ffcc66;

}

H1 {
	font: 12pt Verdana, Arial;
	color: #990033;
	font-weight: bold;
	text-align: left;
}
H2 {
	font: 11pt Verdana, Arial;
	color: #000099;
	font-weight: bold;
	text-align: left;
	margin-left: .2in;
	margin-top: .2in;
}
H3 {
	font: 10pt Verdana, Arial;
	color: #000099;
	text-align: center;
	margin-left: .2in;
}

P {
	font: 10pt Verdana, Arial;
	color: #000099
	margin-left: .2in;
	text-align: left;
}
PC {
	font: 10pt Verdana, Arial;
	color: #000099
	margin-left: .2in;
	text-align: center;
}
B {
	font:11pt Verdana, Arial;
	color: #000099;
	font-weight: bold;
	text-align: left;
}

TABLE {
	cellpadding:0;
	cellspacing:0;
	border : medium none;
	width: 750px;
	height: 300px;
	vertical-align: top;
	}
TD {
	font:10pt Verdana, Arial;
	color: #000099;
	margin-right: .2in;
	vertical-align: top;
}



blink2 {  text-decoration: blink}
